Bug 1864052 - libstoragemgmt: FTBFS in Fedora rawhide/f33
Summary: libstoragemgmt: FTBFS in Fedora rawhide/f33
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: libstoragemgmt
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tony Asleson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F33FTBFS
TreeView+ depends on / blocked
 
Reported: 2020-08-03 17:55 UTC by Fedora Release Engineering
Modified: 2020-10-26 15:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-26 15:00:59 UTC
Type: ---


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2020-08-03 17:55 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2020-08-03 17:55 UTC, Fedora Release Engineering
no flags Details
state.log (1005 bytes, text/plain)
2020-08-03 17:55 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-08-03 17:55:51 UTC
libstoragemgmt failed to build from source in Fedora rawhide/f33

https://koji.fedoraproject.org/koji/taskinfo?taskID=47994886


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild
Please fix libstoragemgmt at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
libstoragemgmt will be orphaned. Before branching of Fedora 34,
libstoragemgmt will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-08-03 17:55:53 UTC
Created attachment 1705622 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2020-08-03 17:55:54 UTC
Created attachment 1705623 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-08-03 17:55:56 UTC
Created attachment 1705624 [details]
state.log

Comment 4 Ben Cotton 2020-08-11 14:15:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.


Note You need to log in before you can comment on or make changes to this bug.